---
generated: true
---

# QuickSightSubscription


## Resource

```text
QuickSightSubscription
```



## Settings

- `DisableTerminationProtection`


### DisableTerminationProtection

!!! note
    There is currently no description for this setting. Often times settings are fairly self-explanatory. However, we
    are working on adding descriptions for all settings.

```text
DisableTerminationProtection
```

